package model

import "errors"

var (
	ErrInvalidInput = errors.New("invalid input")

	ErrNotEnoughStocks = errors.New("not enough stocks")
	ErrUnknownStock    = errors.New("unknown stock provided")

	ErrOrderNotFound      = errors.New("order not found")
	ErrOrderInvalidStatus = errors.New("invalid order status")
)
